{
  "alfredsnippet" : {
    "snippet" : "h1,h2,h3,h4,h5,h6 {\n  margin: 3em 0 1em;\n}\n\np,ul,ol {\n  margin-bottom: 2em;\n  color: #1d1d1d;\n  font-family: sans-serif;\n}",
    "uid" : "F72612DF-D75B-45BD-A281-385CB8C4F3F0",
    "name" : "CSS Styles for Headings and Paragraphs",
    "keyword" : ""
  }
}